<div id="analytic">
  <div class="d-flex align-center gap-2">
    <img
      src="../../../../assets/images/store/setting/facebook.png"
      alt=""
      width="20"
    />
    <p class="mb-0 text-lg font-semibold text-neutral-900">Facebook Pixel</p>
  </div>
  <div class="p-4 bg-gray-100 rounded my-4">
    <div class="w-full">
      <p class="mb-1 text-sm font-semibold text-gray-900">Content ID:</p>
      <input
        v-model="contentId"
        class="mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <p class="text-xs mt-3 mb-1">
      Separated by line breaks to add multiple facebook pixel ids
    </p>
    <div class="w-full">
      <p class="mb-1 text-sm font-semibold text-gray-900">Facebook Pixel ID:</p>
      <textarea
        v-model="facebookPixelId"
        class="mt-1 h-40 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
  </div>
  <div class="d-flex align-center gap-2">
    <img
      src="../../../../assets/images/store/setting/analytic.png"
      alt=""
      width="18"
    />
    <p class="mb-0 text-lg font-semibold text-neutral-900">
      Google Analytic & Tag Manager
    </p>
  </div>
  <div class="p-4 bg-gray-100 rounded my-4">
    <p class="text-xs mb-1">Separated by line breaks to add multiple GA ids</p>
    <div class="w-full">
      <p class="mb-1 text-sm font-semibold text-gray-900">
        Google Analytic ID:
      </p>
      <textarea
        v-model="googleAnalyticId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <div class="w-full mt-3">
      <p class="mb-1 text-sm font-semibold text-gray-900">
        Google Tag Manager ID:
      </p>
      <input
        v-model="googleTagManager"
        class="mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
  </div>
  <div class="d-flex align-center gap-2">
    <img
      src="../../../../assets/images/store/setting/tiktok.png"
      alt=""
      width="18"
    />
    <p class="mb-0 text-lg font-semibold text-neutral-900">TikTok Pixel ID</p>
  </div>
  <div class="p-4 bg-gray-100 rounded my-4">
    <p class="text-xs mb-1">
      Separated by line breaks to add multiple tiktok pixel ids
    </p>
    <div class="w-full">
      <p class="mb-1 text-sm font-semibold text-gray-900">TikTok Pixel ID:</p>
      <textarea
        v-model="tikTokPixelId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
  </div>
  <div class="d-flex align-center gap-2">
    <v-icon large>mdi-snapchat</v-icon>
    <p class="mb-0 text-lg font-semibold text-neutral-900">Snap Pixel ID</p>
  </div>
  <div class="p-4 bg-gray-100 rounded my-4">
    <p class="text-xs mb-1">
      Separated by line breaks to add multiple snapchat pixel ids
    </p>
    <div class="w-full">
      <p class="mb-1 text-sm font-semibold text-gray-900">Snap Pixel ID:</p>
      <textarea
        v-model="snapPixelId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
  </div>
  <div class="d-flex align-center gap-2">
    <v-icon large>mdi-twitter</v-icon>
    <p class="mb-0 text-lg font-semibold text-neutral-900">Twitter Pixel ID</p>
  </div>
  <div class="p-4 bg-gray-100 rounded mt-4">
    <p class="text-xs mb-1">
      Separated by line breaks to add multiple twitter pixel ids
    </p>
    <div class="w-full mb-2">
      <p class="mb-1 text-sm font-semibold text-gray-900">Twitter Pixel ID:</p>
      <textarea
        v-model="twitterPixelId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <div class="w-full mb-2">
      <p class="mb-1 text-sm font-semibold text-gray-900">Page View Id:</p>
      <textarea
        v-model="pageViewId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <div class="w-full mb-2">
      <p class="mb-1 text-sm font-semibold text-gray-900">Content View Id:</p>
      <textarea
        v-model="contentViewId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <div class="w-full mb-2">
      <p class="mb-1 text-sm font-semibold text-gray-900">Add To Cart Id:</p>
      <textarea
        v-model="addToCartId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <div class="w-full mb-2">
      <p class="mb-1 text-sm font-semibold text-gray-900">
        Checkout Initiated Id:
      </p>
      <textarea
        v-model="checkoutInitiatedId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <div class="w-full mb-2">
      <p class="mb-1 text-sm font-semibold text-gray-900">
        Added Payment Info Id:
      </p>
      <textarea
        v-model="addedPaymentInfoId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
    <div class="w-full mb-2">
      <p class="mb-1 text-sm font-semibold text-gray-900">Purchase Id:</p>
      <textarea
        v-model="purchaseId"
        class="h-40 mt-1 px-3 py-2 bg-white border shadow-sm border-gray-200 placeholder-slate-400 focus:outline-none focus:border-sky-500 focus:ring-sky-500 block w-full rounded-md sm:text-sm focus:ring-1"
      />
    </div>
  </div>
</div>
